#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-FQDCtg2FNQA1f9ihh2EaoC
key:                  casa-client-0.0.1-FQDCtg2FNQA1f9ihh2EaoC
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  407d5077fd6a7e25cbacff3c40e784c9
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-FQDCtg2FNQA1f9ihh2EaoC
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    attoparsec-0.14.4-5WJushYcFmLGCbqKFNMNd6 base-4.17.2.1
    base16-bytestring-1.0.2.0-ETHrW4Iofn13w7T0drjGoz
    bytestring-0.11.5.3 casa-types-0.0.2-Jf7kQTSa5xd3N5QUhWWWC3
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    conduit-extra-1.3.6-3quj2FDPfxlFKb1vLnseHm
    cryptonite-0.30-DiB5nnr1qpyLeIqgdzOevJ exceptions-0.10.5
    http-conduit-2.3.9.1-5Ah3z1ASJ5S5JyTYXSR13
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-GQkrRNNEJ2QmLm1Z546tm
    resourcet-1.2.6-FZDS6IJTTSu7vAKLjSKX template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-9ZZWUwTJDV62bpIMVS4yOU
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

